function doLeftnav(){
	document.write('<table width="160"  height="50" border="0" cellspacing="0" cellpadding="0">')
	document.write('<tr><td>left nav = 160</td></tr>')
	document.write('</table>')


}

var home='home'
var lifecycle='lifecycle'
var roles='roles'
var workstreams='workstreams'
var management='management'
var workproducts='workproducts'
var templates='templates'
var overview='overview'

function doSelect(xxx) {
	if(xxx == home) {
		home2.style.color = "#000000";
		home2.style.fontWeight = "bold";
	}
	if(xxx == lifecycle) {
		lifecycle2.style.color = "#000000";
		lifecycle2.style.fontWeight = "bold";
	}
	if(xxx == roles) {
		roles22.style.color = "#000000";
		roles22.style.fontWeight = "bold";
	}
	if(xxx == workstreams) {
		workstreams2.style.color = "#000000";
		workstreams2.style.fontWeight = "bold";
	}
	if(xxx == management) {
		management2.style.color = "#000000";
		management2.style.fontWeight = "bold";
	}
	if(xxx == workproducts) {
		workproducts2.style.color = "#000000";
		workproducts2.style.fontWeight = "bold";
	}
	if(xxx == templates) {
		templates2.style.color = "#000000";
		templates2.style.fontWeight = "bold";
	}
	if(xxx == overview) {
		overview2.style.color = "#000000";
		overview2.style.fontWeight = "bold";
	}

}
